WordPress.org

Support

Support » Plugins and Hacks » WCAG 2.0 (Level A) Compliance

WCAG 2.0 (Level A) Compliance

  • Hi there

    I work for a company based in Ontario, and in January 2014 all companies with 50 or more employees need to have accessible websites, adhering to the AODA (Accessibility for Ontarians with Disabilities Act).

    All websites need to be WCAG 2.0 (Level A) compliant, and I noticed that the coding in your plugin was giving us a bit of an error. Unfortunately I am in no way knowledgable when it comes to coding, and so I am unable to fix this myself. I was curious as to whether or not you had plans to make your plugin compliant with this code in order to assist those who may have disabilities and would use something like a screen reader?

    If you would like to see the errors that were coming up, I used achecker.ca and our company website is http://www.arntstopsoil.com. I would really love to hear back from you! Thanks.

    http://wordpress.org/plugins/bigmailchimp/

Viewing 1 replies (of 1 total)
  • esmi

    @esmi

    Forum Moderator

    It might help if you listed exactly what the accessibility issues were in this plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘WCAG 2.0 (Level A) Compliance’ is closed to new replies.